body {
    //background: url("../img/annonce/fond_annonce-final.png") no-repeat scroll center center #FFFFFF;
}
.container > .navbar-header, .container > .navbar-collapse {
    margin-left: -10px;
    margin-right: -10px;
}
.corps {
    margin-top: 60px;
    min-height: 450px;
}
.ligne {
    border: solid 1px #b8b8b8;
    margin-top: 10px;
}
.barImg {
    margin-top: 15px;
}
.number {
    position: relative;
    top: -3px;
}
.element {
    //margin-top: 35px;
}
.property {
    position: relative;
    top: -3px;
}
.imageandradio {
    position: relative;
    top: -3px;
    left: 15px;
}
.dateBlock {
    position: relative;
    top: -5px;
    left: 35px;
}
.inputRelative {
    position: relative;
    top: -3px;
}
.radio_bien {
    display: none;
    width: 35px;
    height: 35px;
}
.radio_dispo {
    display: none;
    width: 35px;
    height: 35px;
}

.ligne_separator {
    border: solid 1px #ececec;
}

.ligne_separatorBlue {
    border: solid 1px #0165ac;
}

.ligne_separatorGreen {
    border: solid 1px #00941a;
}

.inputText {
    border: 1px solid #dfdfdf;
    border-radius: 130px;
    width: 191px;
    height: 33px;
}
.inputText1 {
    border: 1px solid #dfdfdf;
    width: 191px;
    height: 33px;
    margin-top: -5px;
}
.inputTextNoRight {
    border: 1px solid #dfdfdf;
    border-right: none;
    border-radius: 130px;
    width: 152px;
    height: 33px;
}
.inputDate {
    /*border: 1px solid #dfdfdf;*/
    border-radius: 130px;
    width: 171px;
    height: 33px;
    background: url("../img/annonce/inputDate.png") no-repeat;
    border: none;
    padding-right: 42px;
}
.surf .input-group-addon {
    background: none;
    border: 1px solid #dfdfdf;
    border-left: none;
    border-top-right-radius: 130px;
    border-bottom-right-radius: 130px;
}
#ex1Slider {
    background: url("../img/annonce/slider-range.png") no-repeat;
    height: 36px;
    width: 216px;
}
#ex1Slider .slider-selection {
    background: #479dd7;
}
#ex2Slider {
    background: url("../img/annonce/slider-range-room.png") no-repeat scroll 0 3px;
    height: 36px;
    width: 216px;
}
#ex2Slider .slider-selection {
    background: #479dd7;
}
.colonne2{
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
}
.colonne2 ul {
    list-style: none;
}
.service_list {
    margin-top: 15px;
    margin-left: -10%;
    line-height: 2.7em;
}
.service{
    position: relative;
    top: -4px;
}
.checkbox_service, .checkbox_kit {
    display: none;
}
.service_list .service_checkbox_1,
.service_list .service_checkbox_2,
.service_list .service_checkbox_3,
.service_list .service_checkbox_4,
.service_list .service_checkbox_5,
.service_list .service_checkbox_6,
.service_list .service_checkbox_7,
.service_list .service_checkbox_8,
.service_list .service_checkbox_9,
.service_list .service_checkbox_10 {
    background: url("../img/annonce/checkboxRond.png") no-repeat;
    height: 25px;
    width: 25px;
    display: inline-block;
    margin-left: -25px;
    position: relative;
    top: 6px;
}
/*.service_list .checked {
    background: url("../img/annonce/checkboxRond_checked.png") no-repeat;
    height: 25px;
    width: 25px;
    display: inline-block;
    margin-left: -25px;
    position: relative;
    top: 6px;
}*/

.service_list a, .kit_list a{
    text-decoration: none;
}

#equipment, #tag {
    margin-top: 30px;
}
.lease {
    width: 185px;
    border-radius: 130px;
}
.droite {
    position: relative;
    top: -25px;
}
.kit_list {
    margin-top: 13px;
    margin-left: -10%;
    line-height: 2.8em;
}
.kit_list ul {
    list-style: none;
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
}
.kit_list ul li {
    //margin-left: 15px;
}
.disabled_kit {
    /*opacity: 0.70;
    color: #cacaca;*/
    text-decoration: none;
}

.radius20 {
    border-radius: 20px !important;
}

.tag-default {
    margin-top: 11px;
    line-height: 3em;
}

.tag-default button {
    color: #000000;
}

.tag-default button:hover {
    border-color: #4fa6e3;
    background-color: transparent !important;
    background-position: 0;
    color: #000000 !important;
}

.withButtonBackground {
    color: #FFFFFF !important;
    background-color: #4fa6e3 !important;
}
.withButtonBackgroundList {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    /*margin-top: 6px;*/
    margin-top: 3px;
    padding: 2px;
    padding-right: 9px;
    padding-left: 9px;
}

.tag-user {
    margin-top: 2px;
    line-height: 3em;
    min-height: 90px;
}
.tag-default div, .tag-user div {
    //column-count: 6;
    //-moz-column-count: 6; /* Firefox */
    //-webkit-column-count:6; /* Safari and Chrome */
}
.tag-default button, .tag-user button {
    /*width: 105px;*/
    margin-right: 2%;
}
.tag_form {
    margin-top: 30px;
}
.tagInput {
    position: relative;
    top: -7px;
    left: -50px;
}
.tagBottom {
    position: relative;
    top: -7px;
    left: -60px;
}
.textTag {
    border-radius: 130px;
    width: 200px;
}

#link {
    margin-top: 40px;
}
.buttom_previous {
    border: solid 1px #cccccc;
    border-radius: 100px;
    background-image: linear-gradient(to bottom, #FFFFFF 0px, #e6e6e6 100%);
    //background-color: #e6e6e6;
}
.btn-link:hover,
.btn-link:focus {
    border: solid 1px #cccccc;
    border-radius: 100px;
    background-color: #e6e6e6;
    text-decoration: none;
}
#link .btn-default{
    background-color: #980fa9;
    background-image: none;
    border-radius: 100px;
    text-shadow: none;
}
.saveAnnonce {
    margin-left: -20px;
    width: 120px;
}


/* annonce step 2 */
.textAdress {
    border: 1px solid #dfdfdf;
    border-radius: 130px;
    width: 615px;
}
.textCity {
    border: 1px solid #dfdfdf;
    border-radius: 130px;
    width: 385px;
}
.textQuartier {
    border: 1px solid #dfdfdf;
    border-radius: 130px;
    width: 235px;
}
.textTransport {
    border: 1px solid #dfdfdf;
    border-radius: 130px;
    width: 885px;
}
#rent-charges, #waranty-conditions {
    margin-top: 26px;
}
.checkbox_warrantyChoice, .checkbox_taxChoice {
    display: none;
    width: 25px;
    height: 25px;
}

/* annonce step3  */
#photo-upload {
    //margin-top: 35px;
}
#photo-list {
    min-height: 200px;
    margin-top: 25px;
}
#photo-list img{
    margin-bottom: 20px;
}

#photo-list ul li {
    display: inline;
    list-style: none;
    margin-top: 2%;
    cursor: all-scroll;
}

#sortable li { float: left; width: 191px; height: 180px;}

.ekko-lightbox .modal-dialog {width: 65% !important;}

.uploadPhoto {
    width: 95px;
}

.overflowhidden {
    overflow: hidden;
    height: 0;
    width: 0;
}

.colonne4{
    column-count: 4;
    -moz-column-count: 4;
    -webkit-column-count: 4;
}

#progress {
    display: none;
}

.progress-bar {
    height: 5px;
}

.linkEtapeEdit, .linkEtapeEdit:hover, .linkEtapeEdit:focus, .linkEtapeEdit img {
    text-decoration: none;
    border: none;
}

@media only screen and (max-width: 600px) {
    .corps {
        margin-top: 0;
    }
    .tagInput {
        position: relative;
        top: 0;
        left: 0;
    }
    .tagBottom {
        position: relative;
        top: 0;
        left: 0;
    }
    .service_list, .kit_list {
        margin-left: 0px;
        width: 100%;
    }
    .kit_list ul li {
        margin-left: 0px;
    }
    
    .textAdress, .textCity, .textTransport {
        width: 235px;
    }
    
    .barImg, .imageResize{
        width: 100%;
    }
    #tag {
        width: 95%;
        overflow-x: scroll;
    }
}